.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962402;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2037.632000px;}
._0{margin-left:-6.728000px;}
._4{margin-left:-5.284800px;}
._5{margin-left:-3.892800px;}
._6{margin-left:-2.707200px;}
._2{margin-left:-1.224000px;}
._3{width:1.070400px;}
._7{width:10.560000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.127878px;}
.y17{bottom:263.754778px;}
.y16{bottom:285.557151px;}
.y15{bottom:307.359524px;}
.y14{bottom:329.161898px;}
.y13{bottom:350.964271px;}
.y12{bottom:372.766644px;}
.y11{bottom:394.569017px;}
.y10{bottom:416.371391px;}
.yf{bottom:438.173764px;}
.y7{bottom:456.170033px;}
.ye{bottom:459.976137px;}
.y6{bottom:475.247110px;}
.yd{bottom:481.778510px;}
.y5{bottom:494.324186px;}
.yc{bottom:503.580883px;}
.y4{bottom:513.401263px;}
.yb{bottom:525.383257px;}
.y3{bottom:532.478339px;}
.ya{bottom:547.185630px;}
.y2{bottom:551.555416px;}
.y9{bottom:568.988003px;}
.y8{bottom:590.790376px;}
.h5{height:33.421875px;}
.h2{height:36.503906px;}
.h3{height:43.804688px;}
.h4{height:51.105469px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:46.557151px;}
.x3{left:488.282317px;}
.x1{left:629.215129px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2392.555097pt;}
._0{margin-left:-7.899911pt;}
._4{margin-left:-6.205328pt;}
._5{margin-left:-4.570864pt;}
._6{margin-left:-3.178751pt;}
._2{margin-left:-1.437201pt;}
._3{width:1.256847pt;}
._7{width:12.399384pt;}
.fs0{font-size:46.967364pt;}
.fs1{font-size:56.360837pt;}
.fs2{font-size:65.754310pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.285467pt;}
.y17{bottom:309.696667pt;}
.y16{bottom:335.296667pt;}
.y15{bottom:360.896667pt;}
.y14{bottom:386.496667pt;}
.y13{bottom:412.096667pt;}
.y12{bottom:437.696667pt;}
.y11{bottom:463.296667pt;}
.y10{bottom:488.896667pt;}
.yf{bottom:514.496667pt;}
.y7{bottom:535.627600pt;}
.ye{bottom:540.096667pt;}
.y6{bottom:558.027600pt;}
.yd{bottom:565.696667pt;}
.y5{bottom:580.427600pt;}
.yc{bottom:591.296667pt;}
.y4{bottom:602.827600pt;}
.yb{bottom:616.896667pt;}
.y3{bottom:625.227600pt;}
.ya{bottom:642.496667pt;}
.y2{bottom:647.627600pt;}
.y9{bottom:668.096667pt;}
.y8{bottom:693.696667pt;}
.h5{height:39.243434pt;}
.h2{height:42.862306pt;}
.h3{height:51.434768pt;}
.h4{height:60.007229pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:54.666667pt;}
.x3{left:573.333333pt;}
.x1{left:738.814400pt;}
}
